RubyGems Navigation menu

ruby-hl7 1.3.2

A simple library to parse and generate HL7 2.x messages

Versions:

  1. 1.3.2 - March 18, 2020 (50 KB)
  2. 1.3.1 - December 10, 2019 (49 KB)
  3. 1.3.0 - July 02, 2019 (48.5 KB)
  4. 1.2.3 - April 18, 2018 (33 KB)
  5. 1.2.2 - January 30, 2018 (32 KB)
Show all versions (17 total)

Development Dependencies (8):

  • bundler ~> 1.17
  • pry >= 0
  • rake >= 12.3.3
  • rake-contrib >= 0
  • rdoc ~> 3.12
  • rspec >= 3.9.0
  • simplecov = 0.16.1
  • simplecov-html ~> 0.10.0
  • Owners:

    Pushed by:

    Authors:

    • Mark Guzman

    SHA 256 checksum:

    d29ad40fff2ffd20b166a53c5c6423dac14c34b02439e82a69afd9a4c4de0b3c

    Total downloads 238,363

    For this version 15,171

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 1.8.6

    Links: